/*
Theme Name:     Anps's CleanWay Child Theme
Theme URI:      http://anpsthemes.com/cleanway/
Description:    Child theme for the CleanWay theme 
Author:         Anps
Template:       cleanway
Version:        1.1.0
*/

@import url("../cleanway/style.css");

body {
	font-size: 14px;
	line-height: 20px;
}

.section-divider {
	height: 33px;
	width: 960px;
	background: url("images/section-divider.png");
	background-position: center;
	background-repeat: no-repeat;
}

.section-divider.stop {
	background: url("images/section-divider-stop.png");
	background-position: center;
	background-repeat: no-repeat;
}

.progress-wrapper .progress {
	background: #F7941D;
}

.main-wrapper .fs17 {
	font-size: 17px;
	line-height: 23px;
}

.header-highlight, .list-square, .list-number, .breadcrumbs, footer#site-footer a:hover, footer#site-footer h3.widget-title span, #main-nav ul li.current-menu-item, #main-nav ul li.has-sub-menu ul li:hover a, #main-nav ul li.has-sub-menu ul li.has-sub-menu ul li:hover a, .blog .tags-author a, .blog .tags-author strong, .depth-2 .comments-left-side:before, .depth-3 .comments-left-side:before, .depth-4 .comments-left-side:before, #page-404 h1 a, #page-404 h2 a, .wooslider h2 span, .wooslider h1 span, .wooslider h3 span, .wooslider h4 span, .tabs .selected-tab-menu h3, .accordion .accoridon-selected h3, .tagcloud a:hover, footer#site-footer .xoxo .tagcloud a:hover, .sidebar .tagcloud a:hover, #wp-calendar th, #wp-calendar caption, #wp-calendar a:hover {
	color: #7ebe24;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
	width: 90%;
	padding: 8px 5px;
	border-color: #00b5f1;
	border-width: 1px;
	border-style: solid;
}

header#site-header {
	height: 560px;
}

#logo {
	margin-top: 20px;
}

#main-nav ul li {
	margin: 0 !important;
}

#main-nav {
	background: url("images/main-menu-bg.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin-top: 82px !important;
}

#main-nav ul li a {
	padding: 8px 5px;
}

.main-wrapper .accordion .accordion-item h3 {
	background: #00b5f1;
	color: #ffffff;
}

.main-wrapper .xoxo.contact-us {
	margin-left: 0;
}

.main-wrapper .xoxo.contact-us li {
	list-style: none;
}

.main-wrapper .xoxo.contact-us li.phone-li:before {
	content: url(images/phone-icon.png);
}

.main-wrapper .xoxo.contact-us li.email-li:before {
	content: url(images/mail-icon.png);
}

.main-wrapper .xoxo.contact-us li.address-li:before {
	content: url(../cleanway/images/small-icons/arrow.png);
}

body.blog .main-wrapper .breadcrumbs {
	display: none;
}

body.blog .main-wrapper.main-content {
	display: table;
	margin-top: 50px;
	box-shadow: 0px 0px 5px 1px #eaeaea;
	-webkit-box-shadow: 0px 0px 5px 1px #eaeaea;
	margin: 0 0 20px 0 0;
	padding: 38px 26px;
	background: #fafafa;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

body.single .main-wrapper .blog-main .blog-more-content {
	border: none;
	margin-top: 0;
	padding-top: 0;
}

body.single .main-wrapper .blog-main .blog-more-content h2.ctaheading {
	float: none;
	width: 100%;
	font-size: 24px;
	line-height: 30px;
}

.slider-wrapper {
	top: 150px;
}

footer#site-footer .xoxo .contact-us {
	position: relative;
}

footer#site-footer .xoxo li.phone-li:before {
	content: url(images/phone-icon.png);
}

footer#site-footer .xoxo li.email-li:before {
	content: url(images/mail-icon.png);
}

footer#site-footer .xoxo li.address-li:before {
	content: url(../cleanway/images/small-icons/arrow.png);
}

.phone-text, .email-text, .address-text {
	margin-left: 10px;
}

footer#site-footer {
	background: url("images/footer-bg.jpg");
}

.social {
    	background: rgb(4, 51, 80); 
    	background: rgba(4, 51, 80, .7);
}

.footer.main-wrapper {
    	background: rgb(5, 69, 107); 
    	background: rgba(5, 69, 107, .5);
	padding-top: 0;
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 30px;
}

.bck-icon {
	background: url("images/familybusiness-bck-icon.png");
	position: absolute;
	width: 619px;
	height: 525px;
	right: 0;
}

h1, h2, h3, h4, h5 {
        text-transform: none !important;
}

h1 {
	font-size: 30px;
	font-weight: normal;
}

.footer.main-wrapper h3.widget-title {
	display: none;
}

.footer.main-wrapper h3.custom-title {
	font-size: 17px;
	color: #FFF;
	border: solid 2px #000;
	border-style: none none solid none;
	padding-bottom: 5px;
}

.footer.main-wrapper h3.custom-title span {
        color: #7ebe24;
}

footer .widget-container {
	margin: 0;
}

@media only screen and (min-width: 960px) {
	body.blog section.blog-one-sidebar.blog-right {
		width: 585px;
	}

	footer#site-footer .xoxo:first-child {
		width: 700px;
		margin: 10px 20px 0 0;
	}
	
	footer#site-footer .xoxo:nth-child(2) {
		width: 240px;
		margin: 10px 0 0 0;
	}
}

@media only screen and (max-width: 959px) {
	.main-wrapper.main-content .box-wrapper {
		display: block;
	}
	
	body.blog .main-wrapper.main-content {
		display: block;
	}
	
	.section-divider {
		width: 100%;
	}
}